GET
/v1/organizationsbetaplatformUsernone
When to use
Find the organization ID to use in organization URLs.
For agents
A CLI login returns its approved organization. With an account-level session, signInRequired identifies organizations that need a fresh sign-in.
Example
import { OAuthLogin } from '@permute/sdk/auth';
const client = await new OAuthLogin().client();
const result = await client.organizations.list();Response
{
"data": {
"items": [
{
"id": "org_acme123",
"name": "Acme",
"signInRequired": null
}
]
}
}